
.billedkasse {
float: left;
clear: left;
padding: 5px;
page-break-inside: avoid;
border: thin solid black;
background: #ffffff;
margin-right: 10px;
margin-top: 0px;
margin-bottom:5px;
font-size: 90%;
}

.clearleft {
clear: left;
}

.clearright {
clear: right;
}

.kasse {
border: thin solid black; padding: 5px; font-size: 90%;
}

.kassetv {
border: thin solid #4040a0; float: left; padding: 5px;
width: 30%; margin-right: 5px; margin-top: 0px; font-size: 80%;
}

.kassemidt {
border: thin solid #4040a0; background: #ffffff; padding:  15px; margin: 15px
}

.hvid {
color: white;
}

.blaa {
color: blue;
}

.siden {
border: 1px solid rgb(208,208,207);
}


a { color:#005599; text-decoration:none; }
a:hover { color:#005599; text-decoration:underline; }

a.side { color:#005599; text-decoration:none; }
a:hover.side { color:#005599; text-decoration:underline; }

a.white { color:#ddd; text-decoration:none; }
a:hover.white { color:#ddd; text-decoration:underline; }

body {
	font-family:"Times New Roman",Verdana,Arial,Helvetica,sans-serif;
	font-size:110%;
}

form { margin:0px 0px 0px 0px; }

hr { height:1px; border:#eee 1px solid; }
hr.side-hr { height:1px; border:#eee 1px solid; }

td { font-family:"Times New Roman",Verdana,Arial,Helvetica,sans-serif; font-size:90%; }

pre { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:90%; }

.alt { color:#555; }

.white-header {
	font-family:"Times New Roman",Verdana,Arial,Helvetica,sans-serif;
	font-size:90%;
	color:#555; background-color:#fff;
	border-top:1px #ccc solid;
	border-bottom:1px #e1e1e1 solid;
	padding:5px;
}


.header_h ul {
display:inline;
padding:5px 5px 1px 5px;
}
.header_h ul li {
display:inline;
color:white;
}
.header_h ul li.first-link .bullet { 
display:none;
}

.header_h ul li span {
color:white;
}



.full-header {
	background-color : rgb(111,111,128);
	height:91px;
}

.header_h {
float: right;
background-color : rgb(111,111,128);
vertical-align: middle;
text-align:right;
color:white;
padding: 15px 5px 5px 0px;
}
.header_v {
float: left;
width: 45%;
background-color : rgb(111,111,128);
color: white;
}

.full-header td {
	font-family:"Times New Roman",Arial,Helvetica,sans-serif;
	font-size:500%;
	color:#fff; 
	background-color:#005599;
	padding:1px 5px 1px 5px;
}


.footer {
	font-family:"Times New Roman",Verdana,Arial,Helvetica,sans-serif;
	font-size:70%;
	color:#000;
	background-color:rgb(255,232,144);
	border-top:1px #e1e1e1 solid;
	padding:5px;
	text-align: center;
}

.button {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:90%;
	color:#555; background-color:rgb(255,232,144);
	height:auto;
	border:1px #ccc solid; margin-top:2px;
}
	
.textbox {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:90%;
	color:#555; background-color:rgb(255,253,215);
	border:1px #ccc solid;
}
/*
255,253,215
*/

.main-body {
	font-size:90%;
	color:#555;background-color:#fff;
	padding:4px 4px 5px 4px;
}

.side-body {
	font-size:90%;
	color:#777;
	padding:4px;
}

.main-bg { background-color:#fff; padding:5px; }

.outer-border { border:1px rgb(208,208,207) solid; }

.border { border:1px rgb(208,208,207) solid; }

.side-border-left { 
border-right:1px rgb(208,208,207) solid; 
padding:5px;
width:175px;
 }
.side-border-right { border-left:1px rgb(208,208,207) solid; padding:5px; 
width:175px;
}

.news-footer {
	font-size:90%;
	color:#000; background-color:rgb(255,232,144);
	border-top:1px rgb(208,208,207) solid;
	padding:3px 4px 4px 4px;
}

.capmain {
	font-family:"Times New Roman",Verdana,Arial,Helvetica,sans-serif;
	font-size:90%; font-weight:bold;
	color:white; 
	background-color:rgb(112,120,143);
	border-bottom:1px rgb(208,208,207) solid;
	padding:2px 4px 4px 4px;
	margin-top:10px;
}
/* #f1f1f1 */

.scapmain {
	font-family:"Times New Roman",Verdana,Arial,Helvetica,sans-serif;
	font-size:90%; font-weight:bold;
	color:#888; background-color:rgb(255,232,144);
	border-bottom:1px rgb(208,208,207) solid;
	padding:4px 4px 4px 4px;
}

.tbl-border { background-color:#e1e1e1; }
.tbl { font-size:90%; color:#555; padding:4px; }
.tbl1 { font-size:90%; color:#555; background-color:#ffffff; padding:4px; }
.tbl2 { font-size:90%; color:#555; background-color:rgb(255,232,144); padding:4px; }
	
.forum-caption {
	font-size:90%; font-weight:bold;
	color:#888; background-color:rgb(255,232,144);
	padding:2px 4px 4px 4px;
}

.quote {
	font-size:90%;
	color:#555; background-color:#f8f8f8;
	padding:4px;
	margin:0px 20px 0px 20px;
	border:1px #bbb solid;
}
	
.poll { height:12px; border:1px #000 solid; }

.comment-name {	font-weight:bold; color:#005599; }

.shoutboxname { font-weight:bold; color:#005599; }
.shoutbox { color:#777; }
.shoutboxdate { font-size:80%; color:#888; }

.small { font-size:80%; font-weight:normal; }
.small2 { font-size:80%; font-weight:normal; color:#555; }
.side-small { font-size:80%; font-weight:normal; color:#555; }
.side-label { background-color:rgb(255,232,144); padding:2px 2px 3px 2px; }

.gallery { padding: 16px 0px 8px 0px; }
.gallery img { border: 1px solid #ccc; }
.gallery:hover img { border: 1px solid red; }
img.activegallery { border: 1px solid green;}
